/* Add here all your CSS customizations */
html.fixed .page-header { left:0px !important;}
html.fixed.sidebar-left-collapsed .content-body { margin-left:0px;}
#modal_open {line-height: 20px !important; margin-top:8px !important}
#page_refresh {margin-bottom:0px !important;margin-top:8px !important}
h3 { margin-bottom: 10px;margin-top: 5px;}
.page-header{padding-right:15px !important;margin:0 -41 20 !important;}


#fulllist th, #fulllist td {padding:2px}

#fulllist th {text-align: left }